PS4 CE-32937-4 ve SU-30709-9 hata kodu

ps4-featured-1PS4 2.04 güncellemesi indirilebilir durumda fakat bir çok kullanıcı bu güncellemeyi indiremiyor ve CE-32937-4 / SU-30709-9 hatalarını alıyor.

Bizim tavsiyemiz bu sorun giderilene kadar ilgili güncellemeyi yüklememeniz. El ile güncelleme yapmayı denediğinizde Ayarlar / sistem güncelleme ye gittiğinizde muhtemelen SU-30709-9 hatasını alırken PS4 ü tekrar başlatıp indirmeyi tekrar başlatabilseniz bile bu sefer CE-32937-4 hatasını alacaksınız.

Öyle görünüyor ki PS4 2.04 güncellemesi sistem ve yenilik açısından yeni bir şey getirmiyor. Sadece stabilite ile ilgili güncellemeler içeriyor.

Güncelleme: Sony tarafından yapılan açıklamaya göre, şu anda ilgili hata giderilmiş gibi görünüyor. Güncellemeyi gönül rahatlıyla kurabilirsiniz.

Diğer PS4 hata kodları na buradan ulaşabilirsiniz.

Bu yazıyı paylaşın

Yorum yapılmamış

Yorum ekle